/* Hide the policy items (Customer Support / Easy Returns / Warranty) on the shop page */
.sec-1-shop-archive .col-xxl-8 { display: none; }

/* Hide the scrolling "Bold fashion / Modern fit ..." ticker on product pages */
.sec-2-shop-details { display: none; }
.sec-1-shop-archive .col-xxl-3 { display: none; }